﻿body {
  background-color: #d9d8d9;
}
td,
p,
div {
  color: #00294b;
}
h1 {
  color: #1c5081;
}
h2 {
  color: #62c4dd;
}
h2.h2-souligne {
  color: #62c4dd;
  border-bottom: 1px solid #62c4dd;
}
h3 {
  color: #49789f;
}
a:link {
  color: #00294b;
}
a:visited {
  color: #00294b;
}
a:hover {
  color: #62c4dd;
}
#chemin_nav {
  color: #3F87CA;
  border-bottom: 1px solid #3F87CA;
  border-left-color: #3F87CA;
}
#chemin_nav a {
  color: #00294b;
}
#chemin_nav a:hover {
  color: #446c7f;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  line-height: 18px;
}
h1 {
  margin: 5px 5px 10px 0;
}
h2 {
  margin: 5px 0 5px 0;
}
h2.h2-souligne {
  margin: 5px 0 10px 0;
}
h3 {
  margin: 0;
  padding-left: 5px;
}
p {
  margin-top: 5px;
  margin-bottom: 5px;
}
ul {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 30px;
}
blockquote {
  padding-left: 15px;
}
#coeur {
  margin: 0 0 0 0;
  padding: 0 0 0 10px;
}
#chemin_nav {
  margin: 0 0 0 0;
  padding: 0 0 2px 0;
}
#chemin_nav a {
  padding: 5px;
}
#header {
  width: 1000px;
  height: 152px;
  background-color: #ffffff;
  background-image: url('images-header/bandeau-1.jpg');
  background-repeat: no-repeat;
}
#header h1 {
  display: none;
}
#header h2 {
  display: none;
}
#header p.description {
  display: none;
}
#header.header-alternate-1 {
  background-image: url('images-header/bandeau-1.jpg');
}
#header.header-alternate-2 {
  background-image: url('images-header/bandeau-2.jpg');
}
#header.header-alternate-3 {
  background-image: url('images-header/bandeau-3.jpg');
}
#header.header-alternate-4 {
  background-image: url('images-header/bandeau-4.jpg');
}
#header.header-alternate-5 {
  background-image: url('images-header/bandeau-5.jpg');
}
#header.header-alternate-6 {
  background-image: url('images-header/bandeau-6.jpg');
}
#header.header-alternate-7 {
  background-image: url('images-header/bandeau-7.jpg');
}
#header.header-alternate-8 {
  background-image: url('images-header/bandeau-8.jpg');
}
#header.header-alternate-9 {
  background-image: url('images-header/bandeau-9.jpg');
}
#header.header-alternate-10 {
  background-image: url('images-header/bandeau-10.jpg');
}
#header.header-alternate-11 {
  background-image: url('images-header/bandeau-11.jpg');
}
#header.header-alternate-12 {
  background-image: url('images-header/bandeau-12.jpg');
}
#header.header-alternate-13 {
  background-image: url('images-header/bandeau-13.jpg');
}
#header.header-alternate-14 {
  background-image: url('images-header/bandeau-14.jpg');
}
#header.header-alternate-15 {
  background-image: url('images-header/bandeau-15.jpg');
}
#header.header-alternate-16 {
  background-image: url('images-header/bandeau-16.jpg');
}
#header.header-alternate-17 {
  background-image: url('images-header/bandeau-17.jpg');
}
#header.header-alternate-18 {
  background-image: url('images-header/bandeau-18.jpg');
}
#header.header-alternate-19 {
  background-image: url('images-header/bandeau-19.jpg');
}
#header.header-alternate-20 {
  background-image: url('images-header/bandeau-20.jpg');
}
#header.header-alternate-21 {
  background-image: url('images-header/bandeau-21.jpg');
}
#header.header-alternate-22 {
  background-image: url('images-header/bandeau-22.jpg');
}
#header.header-alternate-23 {
  background-image: url('images-header/bandeau-23.jpg');
}
#header.header-alternate-24 {
  background-image: url('images-header/bandeau-24.jpg');
}
#header.header-alternate-25 {
  background-image: url('images-header/bandeau-25.jpg');
}
#header.header-alternate-26 {
  background-image: url('images-header/bandeau-26.jpg');
}
#logo-social {
  display: block;
  width: 1px;
  height: 1px;
}
#logo-social img {
  width: 1px;
  height: 1px;
}
#logo_hrs4r a {
  display: block;
  width: 112px;
  height: 112px;
  background-image: url('../images/HRS4R_blog.png');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 112px;
}
#logo_hrs4r a span {
  display: none;
}
#logo {
  float: left;
  margin: 0;
  margin-bottom: -45px;
  padding: 0;
}
#logo a {
  background-size: 300px;
  display: block;
  width: 112px;
  height: 112px;
  background-image: url('styles_1000/logo-cnrs.png');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 112px;
  margin-left: 13px;
}
#logo a span {
  display: none;
}
.logo_partenaire {
  display: block;
}
.logo_partenaire div::after {
  display: block;
}
.logo_france_travail {
  content: url("/CDN/images/partenaires/FranceTravailFR.svg");
  margin-right: 0.6rem;
  height: 2.5rem;
  position: relative;
  top: 1rem;
}
.logo_euraxess {
  content: url("/CDN/images/partenaires/euraxess.png");
  margin-right: 0.6rem;
  height: 2.5rem;
  position: relative;
  top: 1rem;
}
#logo_rf_cnrs a {
  display: block;
  background-image: url('../images/logo-footer.svg');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 250px;
  margin-left: 40px;
  height: 120px;
}
#logo_rf_cnrs a span {
  display: none;
}
#liensinstitutionnels {
  z-index: 1;
  float: right;
  margin-top: 10px;
}
#liensinstitutionnels ul {
  border-bottom: solid 1px #00294b;
  padding-left: 0;
  margin-right: 0;
}
#liensinstitutionnels ul li {
  display: inline;
  margin-bottom: 3px;
  padding-left: 0;
  background-image: url('styles_1000/filet1.gif');
  background-repeat: no-repeat;
  background-position: bottom left;
}
#liensinstitutionnels a {
  text-decoration: none;
  color: #00294b;
  margin-bottom: 3px;
  padding: 5px;
}
#liensinstitutionnels a:hover {
  text-decoration: none;
  color: #329fbb;
}
#liensinstitutionnels a.miniFrenchFlag,
#liensinstitutionnels a.miniEnglishFlag {
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 20px;
  margin-left: 6px;
}
#liensinstitutionnels a.miniFrenchFlag {
  background-image: url('Images/flag-fr.png');
}
#liensinstitutionnels a.miniEnglishFlag {
  background-image: url('Images/flag-en.png');
}
#barre_outils {
  z-index: 1;
  float: right;
  margin-top: 22px;
}
#barre_outils ul {
  border-bottom: solid 1px #FFFFFF;
  padding-left: 0;
}
#barre_outils ul li {
  display: inline;
  padding-left: 0;
  background-image: url('styles_1000/filet2.gif');
  background-repeat: no-repeat;
  background-position: bottom left;
}
#barre_outils a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  padding: 5px;
}
#barre_outils a:hover {
  color: #00294c;
  text-decoration: none;
}
#authentification {
  margin-left: 28px;
  font-size: 11px;
  color: #d2ebf1;
  line-height: 16px;
}
#authentification .nom {
  font-weight: bold;
  font-size: 12px;
}
#authentification .profil {
  font-weight: bold;
  color: #6ACFE9;
  font-size: 12px;
  margin-right: 8px;
}
#authentification .boite {
  margin: 0;
  padding: 0;
}
.span13 {
  width: auto;
}
#DivCookiesInfoPanel {
  background-color: #00294b;
  width: 1000px;
  height: 70px;
  overflow-y: auto;
  margin: 0;
  padding: 10px 0 10px 0;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 20px #2E2D32;
  font-size: 18px;
  vertical-align: middle;
  color: #ffffff;
  text-align: center;
}
#DivCookiesInfoPanel a:link {
  color: #62c4dd;
}
#DivCookiesInfoPanel a:visited {
  color: #62c4dd;
}
#DivCookiesInfoPanel a:hover {
  color: #62c4dd;
}
td,
p,
div,
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
h1 {
  font-size: 16px;
}
h2 {
  font-size: 14px;
}
h3 {
  font-size: 12px;
}
a:link {
  text-decoration: underline;
}
a:visited {
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;
}
#chemin_nav a {
  text-decoration: none;
}
#chemin_nav a:hover {
  text-decoration: none;
}
.badge-info {
  background-color: #62c4dd;
}
.is-new {
  margin-right: 0em;
}
.is-new::after {
  content: "New";
  background-color: #62c4dd;
  padding-right: 0.7em;
  padding-left: 0.7em;
  -webkit-border-radius: 0.7em;
  -moz-border-radius: 0.7em;
  border-radius: 0.7em;
  display: inline-block;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.2em;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
}
@font-face {
  font-family: 'nimbuscondGNU';
  src: url('../WebFonts/nimbuscondGNU.eot?#iefix') format('embedded-opentype'), url('../WebFonts/nimbuscondGNU.woff') format('woff'), url('../WebFonts/nimbuscondGNU.ttf') format('truetype'), url('../WebFonts/nimbuscondGNU.svg?#svgFontName') format('svg');
}
body {
  background-color: #d9d8d9;
  background-image: url('images/bodyBackground.png');
  background-position: top center;
  background-repeat: repeat-x;
}
#container {
  width: 1000px;
  border-right: solid 1px #446c7f;
  border-left: solid 1px #446c7f;
  border-bottom: solid 1px #446c7f;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 20px #2e2d32;
  box-shadow: 0px 0px 20px #2e2d32;
}
a img {
  border: 0;
}
#EspaceFilAriane {
  float: right;
  overflow: visible;
  position: relative;
}
.picto_outils {
  margin: -10px 8px 0 0;
  border: 0;
}
.nettoyeur {
  clear: both;
}
.popOverAide {
  text-align: inherit;
}
.brouillon {
  border: 1px dashed red;
  background-color: khaki;
}
.centered {
  text-align: center;
}
.text-xx-large {
  font-size: xx-large;
}
#coeur {
  padding: 10px;
  background-color: #ffffff;
  margin: 0 0 0 0;
}
#coeur p,
#coeur h1,
#coeur h2,
#coeur h3,
#coeur h4 {
  margin: 7px 10px 3px 5px;
  padding-bottom: 3px;
  line-height: normal;
}
#coeur ul {
  list-style-image: url('images/puce2.gif');
  margin-right: 0;
  margin-top: 5px;
  margin-bottom: 5px;
}
#coeur article.actualite img.illustration,
#coeur article.theme img.illustration {
  -webkit-box-shadow: 1px 1px 8px #555555;
  box-shadow: 1px 1px 8px #555555;
  float: left;
  margin: 3px 10px 0 5px;
}
#footer {
  background-color: #ffffff;
  width: 100%;
  height: 116px;
  margin: 0 auto;
  padding: 25px 0 25px 0;
  display: inline-block;
  color: #00294b;
  border-top: #00294b 2px solid;
}
#footer div {
  vertical-align: top;
  display: inline-block;
  height: 100%;
}
#footer .footer_left {
  width: 35%;
  margin: 0 10px 0 10px;
  text-align: center;
  float: left;
}
#footer .footer_left img {
  width: 250px;
}
#footer .footer_link {
  margin: 0 auto;
  padding: 13px 0px 0 0;
}
#footer .footer_lang {
  padding: 25px 0 0 40px;
  width: 13%;
  margin: 0 auto;
}
#footer .footer_right {
  width: 13%;
  float: right;
  padding: 0 0 0 10px;
}
#footer ul {
  list-style-image: none;
  list-style-type: none;
  margin: auto;
  padding: 0;
}
#footer .footer_ul_link {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
#footer li {
  margin: 2px 10px 2px 10px;
}
#footer a.miniFrenchFlag,
#footer a.miniEnglishFlag {
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 20px;
  margin-left: 6px;
}
#footer a.miniFrenchFlag {
  background-image: url('Images/flag-fr.png');
}
#footer a.miniEnglishFlag {
  background-image: url('Images/flag-en.png');
}
#feedback-content {
  background: url('../images/feedback-form.png') no-repeat 0 0 transparent;
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
}
#feedback-advert {
  display: block;
  right: 0;
  background-color: #446c7f;
  height: 90px;
  margin-top: -50px;
  padding: 0 0 0 0;
  position: fixed;
  top: 45%;
  width: 22px;
  z-index: 8000;
}
#feedback-advert a {
  background-image: url('../images/feedback.png');
  display: block;
  height: 90px;
  width: 22px;
  cursor: help;
}
#feedback-advert a span {
  display: none;
}
#feedback-content-type {
  width: auto;
}
#feedback-content-boutonsignaler.signaler {
  width: auto;
}
#feedback-content-text {
  width: 324px;
  height: 80px;
}
#feedback-mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}
@media print {
  #feedback-content,
  #feedback-advert,
  #feedback-mask {
    display: none;
  }
}
#modalrecette-content {
  background-color: antiquewhite;
  position: absolute;
  left: 0;
  top: 0;
  width: 600px;
  height: 800px;
  display: none;
  z-index: 9999;
  padding: 20px;
}
#modalrecette-advert {
  display: block;
  right: 0;
  background-color: #446c7f;
  height: 90px;
  margin-top: 50px;
  padding: 0 0 0 0;
  position: fixed;
  top: 45%;
  width: 22px;
  z-index: 8000;
}
#modalrecette-advert a {
  background-image: url('../images/modalrecette.png');
  display: block;
  height: 90px;
  width: 22px;
  cursor: help;
}
#modalrecette-advert a span {
  display: none;
}
#modalrecette-content-type {
  width: auto;
}
#modalrecette-content-text {
  width: 324px;
  height: 80px;
}
#modalrecette-mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}
#modalrecette-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 10px 10px 10px 10px;
}
@media print {
  #modalrecette-content,
  #modalrecette-advert,
  #modalrecette-mask {
    display: none;
  }
}
#DivLogsRecette {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  background-color: antiquewhite;
  border: 1px solid black;
  text-align: center;
}
.modalLogVisible {
  display: block;
}
.modalLogInVisible {
  display: none;
}
#modalvalidficher-content {
  background-color: white;
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 9999;
}
#modalvalidficher-content .modal-body {
  background-color: #eeeeee;
}
#modalvalidficher-content-type {
  width: auto;
}
#modalvalidficher-content-text {
  width: 324px;
  height: 80px;
}
#modalvalidficher-mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}
#modalvalidficher-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 10px 10px 10px 10px;
}
@media print {
  #modalvalidficher-content,
  #modalvalidficher-advert,
  #modalvalidficher-mask {
    display: none;
  }
}
#saisie-recherche {
  /*border-bottom:1px solid #5574AE;*/
  padding-bottom: 10px;
}
#liste-resultats {
  border-bottom: 1px solid #5574AE;
  padding-bottom: 10px;
  padding-top: 10px;
}
#info-resultats {
  width: 200px;
  border: 1px solid #5574AE;
  padding: 10px;
}
.liens-navigation {
  font-weight: bold;
}
.liens-navigation > img {
  margin-left: 4px;
  margin-right: 7px;
  vertical-align: initial;
}
.titre {
  font-size: 16px;
  font-weight: bold;
  color: #1c5081;
}
.intertitre1 {
  color: #3fb0cd;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}
.intertitre2 {
  color: #49789f;
  font-weight: bold;
}
.req > p > label:after,
.input-file-requis > p > label:after,
p.req label:after,
label.req:after,
h2.req:after {
  content: " * ";
}
.input-pe {
  width: 430px;
  font-size: 11px;
}
.centered {
  text-align: center;
}
.liste-deroulante {
  font-size: 11px;
}
.input {
  border: 1px solid #446c7f;
  width: 200px;
}
.input[type="select"],
span.input {
  border-width: 0;
  border-style: none;
}
input[type="submit"].abutton,
input[type="button"],
a.abutton,
button,
.actionList a {
  background-color: #62C4DD;
  padding: 0.5em 0.5em;
  margin: 0.7em 0.3em 0.7em 0;
  color: #ffffff;
  cursor: pointer;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bolder;
  font-size: 1em;
  line-height: 20px;
  border: 0;
}
input[type="submit"].abutton,
a.abutton,
.actionList a {
  width: 95%;
}
input[type="submit"].abutton:hover,
input[type="button"]:hover,
button:hover,
.actionList a:hover,
a.abutton:hover {
  color: #000000;
  cursor: pointer;
  text-decoration: underline;
}
a.redbg,
input[type="submit"].redbg,
button.redbg {
  background-color: indianred;
}
input.pagedisplay {
  width: auto;
  max-width: 40px;
}
#coeur label {
  display: inline;
  font-weight: bold;
  color: #49789f;
}
#coeur p.ligne-formulaire-admin label {
  display: inline-block;
  width: 30%;
}
#coeur p.ligne-formulaire-admin input {
  width: 60%;
}
#coeur p.ligne-LibelleValeur1Col {
  display: block;
  overflow: auto;
}
#coeur p.ligne-LibelleValeur1Col .libelle {
  color: #62c4dd;
  float: left;
  font-weight: bold;
  font-family: inherit;
  margin-right: 8px;
  overflow: auto;
  text-align: right;
  vertical-align: baseline;
  display: block;
  width: 300px;
}
#coeur p.ligne-LibelleValeur1Col .libelle.libelle-mini {
  width: 100px;
}
#coeur p.ligne-LibelleValeur1Col .libelle.libelle-small {
  width: 150px;
}
#coeur p.ligne-LibelleValeur1Col .libelle.libelle-medium {
  width: 200px;
}
#coeur p.ligne-LibelleValeur1Col .valeur {
  font-size: 11px;
  display: block;
}
#coeur p.ligne-formulaire1Col {
  display: block;
  overflow: auto;
}
#coeur p.ligne-formulaire1Col input.multiple-liste-textbox {
  margin-left: 208px;
}
#coeur p.ligne-formulaire1Col label {
  color: #62c4dd;
  display: block;
  float: left;
  font-weight: bold;
  font-family: inherit;
  margin-right: 8px;
  overflow: auto;
  text-align: right;
  vertical-align: baseline;
  padding-top: 2px;
  width: 300px;
}
#coeur p.ligne-formulaire1Col .label-mini {
  width: 12.5%;
}
#coeur p.ligne-formulaire1Col .label-small {
  width: 18.8%;
}
#coeur p.ligne-formulaire1Col .label-medium {
  width: 25.1%;
}
#coeur p.ligne-formulaire1Col span {
  border-right: 3px;
  line-height: 2em;
  margin-left: 0px;
}
#coeur p.ligne-formulaire1Col input.textbox,
#coeur p.ligne-formulaire1Col select.liste-deroulante,
#coeur p.ligne-formulaire1Col textarea.textbox,
#coeur p.ligne-formulaire1Col input[type="file"] {
  width: 54%;
  font-size: 11px;
}
#coeur p.ligne-formulaire1Col select.liste-deroulante-supprimable {
  width: 50.3%;
  font-size: 11px;
}
#coeur p.ligne-formulaire1Col select.multiple-liste-deroulante {
  margin-left: 208px;
}
#coeur p.ligne-formulaire1Col textarea.textbox {
  height: 100px;
}
#coeur p.ligne-formulaire1Col textarea.autosize {
  height: 18px;
}
#coeur p.ligne-formulaire1Col input.image-bouton {
  margin-left: 303px;
}
#coeur p.ligne-formulaire1Col input.input-mini,
#coeur p.ligne-formulaire1Col textarea.input-mini {
  width: 12.6%;
}
#coeur p.ligne-formulaire1Col select.input-mini {
  width: 13.8%;
}
#coeur p.ligne-formulaire1Col input.input-small,
#coeur p.ligne-formulaire1Col textarea.input-small {
  width: 22%;
}
#coeur p.ligne-formulaire1Col select.input-small {
  width: 23.2%;
}
#coeur p.ligne-formulaire1Col input.input-medium,
#coeur p.ligne-formulaire1Col textarea.input-medium {
  width: 31.4%;
}
#coeur p.ligne-formulaire1Col select.input-medium {
  width: 32.7%;
}
#coeur p.ligne-formulaire1Col a.icone {
  display: inline-block;
  vertical-align: 0.19em;
  font-size: 1.3em;
  margin-left: 0.3em;
}
#coeur p.ligne-formulaire1Col a.icone:hover {
  cursor: pointer;
}
#coeur p.ligne-formulaire1Col a.add {
  margin-left: 26.1%;
}
#coeur p.ligne-formulaire1Col i.trash {
  color: #a71d2a;
}
#coeur p.ligne-formulaire1Col i.add {
  color: #28a745;
}
#coeur p.ligne-formulaire2Col {
  display: block;
  margin-left: 14.1%;
}
#coeur p.ligne-formulaire2Col input.multiple-liste-textbox {
  margin-left: 208px;
}
#coeur p.ligne-formulaire2Col label {
  color: #62c4dd;
  display: block;
  float: left;
  font-weight: bold;
  font-family: inherit;
  margin-right: 8px;
  overflow: auto;
  text-align: right;
  vertical-align: baseline;
  padding-top: 2px;
  display: inline-block;
  float: none;
  vertical-align: super;
  overflow: inherit;
}
#coeur p.ligne-formulaire2Col .line-title {
  float: left;
  position: absolute;
  margin-left: -30px;
  margin-top: 2px;
}
#coeur p.ligne-formulaire2Col .label-mini {
  width: 8%;
}
#coeur p.ligne-formulaire2Col .label-small {
  width: 12.5%;
}
#coeur p.ligne-formulaire2Col .label-medium {
  width: 25.1%;
}
#coeur p.ligne-formulaire2Col span {
  border-right: 3px;
  line-height: 2em;
  margin-left: 0px;
}
#coeur p.ligne-formulaire2Col input.textbox,
#coeur p.ligne-formulaire2Col select.liste-deroulante,
#coeur p.ligne-formulaire2Col textarea.textbox,
#coeur p.ligne-formulaire2Col input[type="file"] {
  width: 54%;
  font-size: 11px;
}
#coeur p.ligne-formulaire2Col select.liste-deroulante-supprimable {
  width: 50.3%;
  font-size: 11px;
}
#coeur p.ligne-formulaire2Col select.multiple-liste-deroulante {
  margin-left: 208px;
}
#coeur p.ligne-formulaire2Col textarea.textbox {
  height: 100px;
}
#coeur p.ligne-formulaire2Col textarea.autosize {
  height: 18px;
}
#coeur p.ligne-formulaire2Col input.image-bouton {
  margin-left: 303px;
}
#coeur p.ligne-formulaire2Col input.input-mini,
#coeur p.ligne-formulaire2Col textarea.input-mini {
  width: 12.6%;
}
#coeur p.ligne-formulaire2Col select.input-mini {
  width: 13.8%;
}
#coeur p.ligne-formulaire2Col input.input-small,
#coeur p.ligne-formulaire2Col textarea.input-small {
  width: 22%;
}
#coeur p.ligne-formulaire2Col select.input-small {
  width: 23.2%;
}
#coeur p.ligne-formulaire2Col input.input-medium,
#coeur p.ligne-formulaire2Col textarea.input-medium {
  width: 31.4%;
}
#coeur p.ligne-formulaire2Col select.input-medium {
  width: 32.7%;
}
#coeur p.ligne-formulaire2Col a.icone {
  display: inline-block;
  vertical-align: 0.19em;
  font-size: 1.3em;
  margin-left: 0.3em;
}
#coeur p.ligne-formulaire2Col a.icone:hover {
  cursor: pointer;
}
#coeur p.ligne-formulaire2Col a.add {
  margin-left: 26.1%;
}
#coeur p.ligne-formulaire2Col i.trash {
  color: #a71d2a;
}
#coeur p.ligne-formulaire2Col i.add {
  color: #28a745;
}
#coeur div.actionList li {
  min-height: 30px;
  min-width: 1px;
  width: 32%;
  height: auto;
  margin-left: 0.5em;
  padding: 0 0 0 0;
  list-style: none;
  display: block;
  float: left;
}
#coeur div.action-list-right li {
  float: right;
}
.actionList {
  margin-left: 0;
}
.actionList a {
  width: 95%;
  display: block;
  text-align: center;
}
a.abutton,
.actionList a {
  color: #ffffff;
  text-decoration: none;
}
a.abutton:hover,
.actionList a:hover {
  color: #00294b;
  text-decoration: none;
}
input[type="checkbox"] {
  margin: 5px;
}
input[type="submit"]:disabled,
input[type="button"]:disabled,
.aspNetDisabled a,
a.aspNetDisabled {
  background-color: #f0f0f0;
  color: grey;
  font-style: italic;
  text-decoration: wavy;
}
.half-div {
  display: inline-block;
  width: 45%;
  text-align: center;
}
strong.UserWarning {
  color: #e83730;
}
#coeur p.radio-bouton-grp {
  display: inline-block;
  width: 100%;
  margin: 0 2em 1em 2em;
}
#coeur p.radio-bouton-grp legend {
  font-weight: bold;
  color: #49789f;
  margin-bottom: 5px;
  line-height: 1em;
  font-size: 1em;
}
#coeur p.radio-bouton-grp label {
  margin-left: 0.45em;
  text-align: right;
  vertical-align: middle;
  display: inline;
  line-height: 2em;
  font-weight: bold;
  color: #49789f;
}
#coeur p.radio-bouton-grp span {
  display: inline-block;
  width: 33%;
}
#coeur p.radio-bouton-grp input {
  vertical-align: middle;
  margin: 0;
}
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th {
  border: 1px solid #446c7f;
  border-collapse: collapse;
  padding: 2px 2px 2px 2px;
  vertical-align: top;
}
table.table-avec-bordures th {
  color: #ffffff;
  background-color: #5EBCD6;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
}
table.table-avec-bordures td.centered-cell {
  vertical-align: middle;
}
table.table-avec-bordures td.warning-cell {
  color: #c09853;
  font-size: 1.3em;
}
table.table-avec-bordures td.warning-cell i {
  margin: 0.2em;
}
table .table-centered-cell {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
/* tables */
table.tablesorter {
  /*font-family:arial;     background-color: #CDCDCD;     margin:10px 0pt 15px;     font-size: 8pt;     width: 100%;     text-align: left;*/
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
  /*background-color: #e6EEEE;     border: 1px solid #FFF;     font-size: 8pt;     padding: 4px;*/
}
table.tablesorter thead tr .header {
  /*background-image: url(bg.gif); */
}
table.tablesorter tbody td {
  color: #3D3D3D;
  padding: 2px;
  background-color: #FFF;
  vertical-align: top;
}
table.tablesorter tbody tr.odd td {
  background-color: #F0F0F6;
}
table.tablesorter thead tr .tablesorter-header {
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 15px;
  background-image: url('data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==');
}
table.tablesorter thead tr .tablesorter-header.sorter-false {
  background-image: none;
  padding-right: 2px;
}
table.tablesorter thead tr .tablesorter-header.tablesorter-headerAsc,
table.tablesorter thead tr .tablesorter-header.tablesorter-headerDesc {
  cursor: pointer;
}
table.tablesorter thead tr .tablesorter-header.tablesorter-headerAsc {
  background-image: url('../images/icones/fleche-montante.gif');
  background-image: url('data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7');
}
table.tablesorter thead tr .tablesorter-header.tablesorter-headerDesc {
  background-image: url('../images/icones/fleche-descendante.gif');
  background-image: url('data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7');
}
table.tablesorter thead tr .tablesorter-headerDesc,
table.tablesorter thead tr .tablesorter-headerAsc {
  background-color: #8dbdd8;
}
table.table-candidature thead tr th {
  background-color: #5ebcd6;
}
table.table-candidature tbody tr td {
  vertical-align: middle;
}
table tbody tr td .row-fluid {
  max-height: 25px;
}
table.table-candidature tbody tr.disabled td {
  background-color: darkgray;
}
#tabTableId a {
  padding: 0 6px 0 6px;
  color: #1c5081;
  text-decoration: none;
}
#tabTableId a:hover {
  padding: 0 6px 0 6px;
  color: #329fbb;
  text-decoration: none;
}
#derniere_mise_jour {
  float: left;
  font-weight: bold;
  color: #446c7f;
  margin: 0 0 13px 13px;
  padding: 0 10px 0 10px;
  background-color: #D3D2A9;
}
#derniere_mise_jour ul {
  padding-left: 0;
}
#derniere_mise_jour li {
  display: inline;
}
.liste_tab1 {
  padding-left: 15px;
}
.liste_tab2 {
  padding-left: 35px;
}
/**************** Styles des éléments du coeur de page ***************/
/******************************************************************
**  Centrale                                                     **
*******************************************************************/
.erreur,
div.erreur,
div.erreur p,
div.erreur .titre-erreur,
div.erreur a:link,
div.erreur a:active,
div.erreur a:visited {
  color: #be085e;
  margin-top: 0;
  padding-top: 5px;
  min-height: 23px;
}
div.erreur,
p.erreur {
  background-image: url('styles_1000/attention-erreur-applat-grd.gif');
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 28px;
  /* Largeur de l'image + 3*/
  padding-top: 0;
  margin-left: 3px;
  margin-top: 3px;
}
div.erreur a:hover {
  color: #49789f;
}
div.erreur .titre-erreur {
  font-size: 14px;
  font-weight: bold;
}
#erreur {
  padding-bottom: 10px;
  border-bottom: 1px solid #be085e;
  width: 740px;
}
.info,
div.info,
div.info p,
div.info .titre-info,
div.info a:link,
div.info a:active,
div.info span.info a:visited {
  color: #7b7a58;
}
div.info a:hover {
  color: #49789f;
}
div.info .titre-info {
  font-size: 14px;
  font-weight: bold;
}
div.info,
p.info,
span.info,
div.note,
p.note,
span.note {
  display: block;
  background-image: url('styles_1000/a-noter-pt.gif');
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 28px;
  /* Largeur de l'image + 3*/
  padding-top: 0;
  margin-left: 3px;
  margin-top: 3px;
  min-height: 23px;
}
#info {
  padding-bottom: 10px;
  border-bottom: 1px solid #9B9975;
  width: 740px;
}
.jQueryDatePicker {
  width: 200px;
}
.jQueryDateTimePicker {
  width: 200px;
}
span.pager {
  display: block;
  float: right;
}
span.pager img {
  cursor: pointer;
}
img.first,
img.prev,
img.next,
img.last {
  margin-right: 5px;
}
img.first:hover,
img.prev:hover,
img.next:hover,
img.last:hover {
  border-top: solid 1px #8dbdd8;
  border-bottom: solid 1px #8dbdd8;
}
#EspAriInfoUniteGerees {
  cursor: pointer;
  float: right;
  text-align: right;
  width: 175px;
}
#EspAriInfoUniteGerees #EspAriInfoUniteGereesUnitSelector {
  background-color: #ffffff;
  border: 1px solid #446c7f;
  z-index: 3000;
  position: absolute;
}
.Moveup {
  background-image: url('../images/icones/fleche-montante.gif');
  background-repeat: no-repeat;
}
.MoveDown {
  background-image: url('../images/icones/fleche-descendante.gif');
  background-repeat: no-repeat;
}
.OffreDetailMain h3,
.OffreDetailGestion h3 {
  display: block;
  color: #ffffff;
  background-color: #5EBCD6;
  border-color: #EEF;
  border-width: 0;
  border-bottom-width: 1px;
}
.OffreDetailMain .OffreDetailMainInfosGenerales,
.OffreDetailGestion .OffreDetailMainInfosGenerales {
  overflow: visible;
  /*        p {
            padding-right: 225px;
        }*/
}
.OffreDetailPublicite {
  /*

    #WIT3180

    img.BitLyQRCode {
        height: 170px;
        width: 170px;
    }
    */
  background-color: #ffffff;
  border: 1px solid #446c7f;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  float: right;
  margin-top: 30px;
  margin-right: 20px;
  padding-left: 10px;
  padding-right: 10px;
  width: 192px;
}
.OffreDetailPublicite h4 {
  line-height: 25px;
  border-bottom: solid 1px;
  margin-bottom: 7px;
  text-align: center;
}
.OffreDetailPublicite div.social-badge {
  margin-bottom: 5px;
}
.OffreDetailPublicite div.social-badge-centered {
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 170px;
  text-align: center;
}
.OffreDetailPublicite div.social-badge-viadeo iframe {
  margin-left: 0 !important;
}
#spnInfoTraductions span.PubTraduction span a,
.ListeRechercheOffreAffichage span.PubTraduction span a {
  display: inline-block;
  width: 32px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
}
#spnInfoTraductions span.PubTraduction span a span,
.ListeRechercheOffreAffichage span.PubTraduction span a span {
  display: none;
}
#spnInfoTraductions span.PubTraduction span.Separateur,
.ListeRechercheOffreAffichage span.PubTraduction span.Separateur {
  display: none;
}
#spnInfoTraductions span.PubTraduction span.Pub-FR a,
.ListeRechercheOffreAffichage span.PubTraduction span.Pub-FR a {
  background-image: url('../images/IconesDrapeaux/fr.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-EN a,
.ListeRechercheOffreAffichage span.PubTraduction span.Pub-EN a {
  background-image: url('../images/IconesDrapeaux/en.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-DE a,
.ListeRechercheOffreAffichage span.PubTraduction span.Pub-DE a {
  background-image: url('../images/IconesDrapeaux/de.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-ES a,
.ListeRechercheOffreAffichage span.PubTraduction span.Pub-ES a {
  background-image: url('../images/IconesDrapeaux/es.png');
}
.ListeRechercheOffreAffichage span.PubTraduction span a {
  width: 25px;
  height: 18px;
}
#spnInfoTraductions span.PubTraduction span a,
.ListeRechercheOffreCPJAffichage span.PubTraduction span a {
  display: inline-block;
  width: 32px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
}
#spnInfoTraductions span.PubTraduction span a span,
.ListeRechercheOffreCPJAffichage span.PubTraduction span a span {
  display: none;
}
#spnInfoTraductions span.PubTraduction span.Separateur,
.ListeRechercheOffreCPJAffichage span.PubTraduction span.Separateur {
  display: none;
}
#spnInfoTraductions span.PubTraduction span.Pub-FR a,
.ListeRechercheOffreCPJAffichage span.PubTraduction span.Pub-FR a {
  background-image: url('../images/IconesDrapeaux/fr.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-EN a,
.ListeRechercheOffreCPJAffichage span.PubTraduction span.Pub-EN a {
  background-image: url('../images/IconesDrapeaux/en.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-DE a,
.ListeRechercheOffreCPJAffichage span.PubTraduction span.Pub-DE a {
  background-image: url('../images/IconesDrapeaux/de.png');
}
#spnInfoTraductions span.PubTraduction span.Pub-ES a,
.ListeRechercheOffreCPJAffichage span.PubTraduction span.Pub-ES a {
  background-image: url('../images/IconesDrapeaux/es.png');
}
.ListeRechercheOffreCPJAffichage span.PubTraduction span a {
  width: 25px;
  height: 18px;
}
.OffreDetailMain p {
  text-align: justify;
}
.NoClearfix:after {
  clear: none;
}
.dashboard-i {
  line-height: 1.5em;
  margin-top: -0.3em;
}
.btn {
  color: #ffffff;
  text-shadow: 0 0 0 rgba(255, 255, 255, 0.75);
  background-color: #62c4dd;
  background-image: none;
  padding: 0.5em 0.5em;
  margin: 0.7em 0.3em 0.7em 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bolder;
}
.btn i {
  margin-right: 0px;
}
.btn:hover {
  color: #000000;
  background-color: #49789f;
  text-decoration: underline;
}
.btn-sombre {
  background-image: none;
  background-color: #49789f;
}
.btn-sombre,
.btn-sombre:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-sombre:hover,
.btn-sombre:active,
.btn-sombre.active,
.btn-sombre.disabled,
.btn-sombre[disabled] {
  background-color: #66A8CD;
}
.accordion-group {
  border-color: #49789f;
}
img {
  height: auto;
  width: auto;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  color: #ffffff;
}
blockquote {
  border: none;
}
#coeur h3.popover {
  margin: inherit;
}
#coeur h3.popover,
.popover {
  max-width: 300px;
  width: 300px;
  padding: 0 0 0 0 !important;
  border: 2px solid #456487;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  margin: 0 0 0 0;
}
#coeur h3.popover.top,
.popover.top {
  margin-top: -15px;
}
#coeur h3.popover.right,
.popover.right {
  margin-left: 15px;
}
#coeur h3.popover.bottom,
.popover.bottom {
  margin-top: 15px;
}
#coeur h3.popover.left,
.popover.left {
  margin-left: -15px;
}
#coeur h3.popover-title,
.popover-title {
  margin: 0 0 0 0;
  margin-top: 0 !important;
  background-color: #456487;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 6px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#coeur h3.popover-title h4,
.popover-title h4 {
  margin-top: 0 !important;
  color: #ffffff !important;
  padding-bottom: 8px !important;
}
.popover-content label {
  text-align: left;
}
#coeur .popover .arrow {
  border-width: 15px;
}
#coeur .popover .arrow:after {
  border-width: 15px;
  content: "";
}
#coeur .popover.top .arrow {
  left: 50%;
  margin-left: -15px;
  border-bottom-width: 0;
  border-top-color: #999;
  border-top-color: #456487;
  bottom: -15px;
}
#coeur .popover.top .arrow:after {
  bottom: 0;
  margin-left: -15px;
  border-bottom-width: 0;
  border-top-color: #456487;
}
#coeur .popover.right .arrow {
  top: 50%;
  left: -15px;
  margin-top: -15px;
  border-left-width: 0;
  border-right-color: #999;
  border-right-color: #456487;
}
#coeur .popover.right .arrow:after {
  left: 1px;
  bottom: -15px;
  border-left-width: 0;
  border-right-color: #456487;
}
#coeur .popover.bottom .arrow {
  left: 50%;
  margin-left: -15px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: #456487;
  top: -15px;
}
#coeur .popover.bottom .arrow:after {
  top: 0;
  margin-left: -15px;
  border-top-width: 0;
  border-bottom-color: #456487;
}
#coeur .popover.left .arrow {
  top: 50%;
  right: -15px;
  margin-top: -15px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: #456487;
}
#coeur .popover.left .arrow:after {
  right: 1px;
  border-right-width: 0;
  border-left-color: #456487;
  bottom: -15px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl,
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr,
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl,
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-radius: 0;
}
.ui-tabs ul.ui-helper-clearfix:after {
  clear: none;
  width: 100%;
}
#coeur div.accordeon p,
#coeur div.accordeon h1,
#coeur div.accordeon h2,
#coeur div.accordeon h3,
#coeur div.accordeon h4,
#coeur div.accordeon blockquote {
  margin: 0;
}
#coeur div.accordeon h3,
#coeur div.accordeon h4 {
  margin: 2px 0 0 0;
}
#coeur div.accordeon h3 span.ui-icon,
#coeur div.accordeon h4 span.ui-icon {
  background-image: url("images/ui-icons_ffffff_256x240.png");
}
#coeur div.accordeon .ui-state-default {
  background-color: #62c4dd;
  border-color: #62c4dd;
  color: #ffffff;
  background-image: none;
}
#coeur div.accordeon .ui-state-default a {
  color: #ffffff;
}
#coeur div.accordeon .ui-state-active {
  background-color: #62c4dd;
  border-color: #62c4dd;
  color: #ffffff;
  background-image: none;
}
#coeur div.accordeon .ui-widget-content {
  background-color: #ffffff;
  background-image: none;
  border-color: #62c4dd;
  padding: 5px;
}
#coeur {
  padding-top: 0px;
}
#coeur div.sections {
  text-indent: inherit;
}
#coeur div.accordeon .ui-state-default {
  background-color: #49789f;
  border-color: #49789f;
}
#coeur div.accordeon .ui-state-active {
  background-color: #49789f;
  border-color: #49789f;
}
#coeur div.accordeon .ui-widget-content {
  background-color: #ffffff;
  border-color: #49789f;
}
#UneSectionIntro #UneSectionPresident {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: #eeeeee;
}
#UneSectionIntro #UneSectionPresident blockquote {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 0;
  margin: 0;
  border: none;
  text-align: left;
  color: #808080;
}
#UneSectionIntro #UneSectionPresident h2 {
  color: #1c5081;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 140%;
  padding-top: 10px;
  margin-top: 0;
  margin-bottom: 10px;
}
#UneSectionIntro #UneSectionPresident img {
  float: left;
  margin: 0 40px 0 0;
  height: 150px;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux {
  float: right;
  z-index: 50;
  position: relative;
  top: 0px;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux li {
  list-style-image: none;
  list-style-type: none;
  margin-top: 12px;
  margin-right: 12px;
  background-image: url('une/UneIconesSociales.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux li a {
  display: block;
  width: 60px;
  height: 60px;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux li a span {
  display: none;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux li.lien-Facebook {
  background-position: 0px -60px;
}
#UneSectionIntro #UneSectionPresident aside.liens-sociaux li.lien-Twitter {
  background-position: 0px 0px;
}
#UneSectionIntro header {
  text-align: center;
}
#UneSectionIntro header p {
  font-size: smaller;
  font-weight: 100;
  margin-top: 3px;
  margin-bottom: 10px;
}
#UneSectionActualites {
  clear: both;
  margin: 0 0 0 0;
  width: 100%;
}
#UneSectionActualites h2 {
  margin: 0px 20px 5px 20px;
  padding: 0 0 0 18px;
  font-size: 18px;
  color: #ffffff;
  background-color: #49789f;
  height: 30px;
  padding-top: 9px;
}
#UneSectionActualites h3 {
  color: #000000;
  clear: both;
}
#UneSectionActualites p {
  margin-left: 5px;
  margin-right: 10px;
}
#UneSectionActualites li {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 3px;
}
#UneSectionActualites div.PubRss {
  height: 22px;
  width: 22px;
  z-index: 50;
}
#UneSectionActualites div.PubRss a {
  background-image: url('../images/rss-mini.png');
  background-repeat: no-repeat;
  display: block;
  height: 22px;
  width: 22px;
}
#UneSectionActualites div.PubRss a span {
  display: none;
}
#UneSectionActualites section.actualites {
  width: 660px;
  min-height: 400px;
  float: left;
  padding-left: 20px;
  margin-bottom: 15px;
  /*        border-right: @CnrsBleuAnthracite 1px solid;*/
}
#UneSectionActualites section.actualites article {
  width: 45%;
  float: left;
  padding-right: 14px;
  margin-bottom: 5px;
}
#UneSectionActualites section.actualites div.PubRss {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}
#UneSectionActualites section.actualites h2 {
  display: none;
}
#UneSectionActualites section.actualites h3 {
  font-weight: normal;
  font-size: 1.4em;
  margin-left: 0;
  margin-top: 0;
  padding-left: 0;
}
#UneSectionActualites section.actualites .actualite p {
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 5px;
}
#UneSectionActualites section.actualites .actualite aside {
  padding-left: 5px;
}
#UneSectionActualites section.actualites #CphMain_DivCampagnePubUnique {
  text-align: center;
}
#UneSectionActualites section.actualites #CphMain_DivCampagnePubUnique img.ImgCampagnePub {
  max-width: 547px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#UneSectionActualites section.offres {
  float: right;
  width: 270px;
  margin-right: 20px;
  margin-bottom: 15px;
}
#UneSectionActualites section.offres div.PubRss {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}
#UneSectionActualites section.offres h2 {
  display: none;
}
#UneSectionActualites section.offres h3 {
  clear: none;
  font-weight: normal;
  font-size: 1.4em;
  margin-left: 0;
  margin-top: 0;
  padding-left: 0;
}
#UneSectionActualites section.offres ul {
  margin-left: 5px;
  padding-left: 10px;
}
#UneSectionActualites section.offres li {
  padding-left: 0;
}
#UneSectionActualites section.offres li span.ligne2 {
  font-size: 90%;
  font-style: italic;
}
#UneSectionActualites .HtmlDivCampagnePub-alternate-1 {
  background-image: url('../images/une/CampagneConcours/Concours2021_1.png');
}
#UneSectionActualites .HtmlDivCampagnePub-alternate-2 {
  background-image: url('../images/une/CampagneConcours/Concours2021_1.png');
}
#UneSectionActualites .HtmlDivCampagnePub-alternate-3 {
  background-image: url('../images/une/CampagneConcours/Concours2021_1.png');
}
#UneSectionActualites .HtmlDivCampagnePub-alternate-4 {
  background-image: url('../images/une/CampagneConcours/Concours2021_1.png');
}
#UneSectionActualites .HtmlDivCampagnePub-alternate-5 {
  background-image: url('../images/une/CampagneConcours/Concours2021_1.png');
}
#UneSectionActualites .carousel .carousel-control {
  text-decoration: none;
  color: #49789f;
  background: #fff;
  border: 3px solid #49789f;
  top: 50%;
  width: 20px;
  height: 35px;
  font-size: 30px;
  line-height: 30px;
}
#UneSectionEmploi {
  clear: both;
  margin: 0 0 0 0;
  width: 100%;
}
#UneSectionEmploi h2 {
  margin: 0px 20px 5px 20px;
  padding: 0 0 0 18px;
  font-size: 18px;
  color: #ffffff;
  background-color: #49789f;
  height: 30px;
  padding-top: 9px;
}
#UneSectionEmploi h3 {
  color: #000000;
  clear: both;
}
#UneSectionEmploi p {
  margin-left: 5px;
  margin-right: 10px;
  clear: both;
}
#UneSectionEmploi section.theme {
  float: left;
  width: 660px;
  padding-left: 20px;
}
#UneSectionEmploi section.theme article {
  width: 45%;
  float: left;
  padding-right: 14px;
  margin-bottom: 5px;
}
#UneSectionEmploi section.theme h2 {
  display: none;
}
#UneSectionEmploi section.theme h3 {
  font-weight: normal;
  font-size: 1.4em;
  margin-left: 0;
  margin-top: 0;
  padding-left: 0;
}
#UneSectionEmploi section.theme ul {
  margin-left: 5px;
}
#UneSectionEmploi section.theme ul li {
  list-style-image: none;
  list-style: none;
  line-height: normal;
  margin-bottom: 6px;
}
#UneSectionEmploi section.application {
  border-color: #66A8CD;
  float: right;
  width: 270px;
  margin-right: 20px;
}
#UneSectionEmploi section.application h2 {
  display: none;
}
#UneSectionEmploi section.application li {
  padding-left: 10px;
}
#UneSectionEmploi section.application li.lien-janus {
  background-position: 0px 0px;
}
#UneSectionEmploi section.application label {
  color: #49789f;
}
#UneSectionEmploi section.application select.liste-deroulante {
  width: 210px;
}
#UneSectionEmploi section.application small {
  font-size: 80%;
}
#UneEspaceApplication p.ligne-formulaire {
  margin: 0 0 5px 35px;
}
#UneEspaceApplication ul.lien-important {
  list-style-image: none;
  list-style-type: none;
  margin-left: 50px;
}
#UneEspaceApplication ul.lien-important li,
#UneEspaceApplication ul.lien-important li a {
  color: #00294b;
  font-weight: bold;
  font-size: 14px;
}
/*#UneSectionFermeture2017 {
    clear: both;
    margin: 0 0 0 0;
    width: 100%;

    h2 {
        margin: 0px 20px 5px 20px;
        padding: 0 0 0 18px;
        font-size: 18px;
        color: @white;
        background-color: @uneSectionActualitesMainColor;
        height: 30px;
        padding-top: 9px;
    }

    p {
        margin-left: 5px;
        margin-right: 10px;
        // clear: both;
    }

    p.message-important {
        font-weight: bolder;
        font-size: 15px;
        margin-right:30px;
        margin-left:30px;
        background-color: lightgray;
        color:red;
        line-height:22px;
        text-align:center;
    }

    li {
        background-position: top left;
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-top: 3px;
    }
}*/